@import '../../variables.scss';

.products-section {
  &--sale {
    margin-top: 2rem;
    background-image: $bia-gradient-primary;

    .cards-section__title {
      color: $bia-white;
    }
  }

  &__sale-icon {
    width: 3.31rem;
    height: 4.1rem;
    right: 1rem;
    top: -1rem;
    z-index: 1;
  }
}

@media (min-width: $lg) {
  .products-section {
    .cards-section .cards-section__list {
      justify-content: space-around;
    }

    &--sale {
      background-image: $bia-gradient-royalty;

      .section-button {
        color: $bia-white !important;
        border-color: $bia-white !important;
      }
    }
  }
}
